.mywestjet-signin-wrapper{width:505px;overflow:hidden;background:#fff;}
.mywestjet-signin-wrapper a.close{float:right;clear:both;margin:5px 0 0 0;background:url(/img/global-elements/note-close.png) no-repeat right 3px;text-decoration:none;}
.mywestjet-signin-wrapper a.close span{font-size:.92em;color:#002d62;padding-right:15px;}
.mywestjet-signin-wrapper .sign-up-container{float:left;width:260px;overflow:hidden;margin-right:38px;}
.mywestjet-signin-wrapper .sign-in-container{float:left;display:inline-block;width:185px;overflow:hidden;}
.mywestjet-signin-wrapper h2{color:#002d62;margin-bottom:5px;}
.sign-up-container p{color:#636363;margin-bottom:5px;}
.sign-up-container .divider{clear:both;height:auto;overflow:hidden;margin:10px 0;}
.sign-up-container .promo img.promo-image{float:left;margin-right:5px;}
.cta-arrow-right{background:url(/img/promos/cta-arrow.png) no-repeat top right;font-size:1.0em;color:#002d62;padding-right:20px;behavior:url(/css/iepngfix.htc);}
.sign-in-container fieldset.sign-in{width:185px;}
.sign-in-container fieldset.sign-in input.text{width:165px;height:22px;border:solid 1px #a8c3e0;margin-bottom:8px;font-size:1.0em;color:#636363;padding:0 8px;line-height:22px;}